body
{
	margin:0;
	padding:0;
	background-color:#9999FF;
}

ul
{
list-style-type: disc
}

/* FIX THE NAVIGATION TO THE VIEWPORT */

div#menu
{
	float: left;
	margin-left: 15px;
	width: 210px;
}

/* FIX THE NAVIGATION TO THE VIEWPORT FOR IE */

* html
{
	overflow-y: hidden;
}

* html body
{
	overflow-y: auto;
	height: 100%;
	padding: 0;
}

* html div#menu
{
	position: absolute;  
}

/* END POSITION FIXED FOR IE */


div.content { margin-left: 150px; }

/* BEGIN NAVIGATION */

ul#navcontainer
{
	margin: 15px 0 0 0;
	padding: 0;
	list-style-type: none;
	width: 210px;
}

ul#navcontainer li.version
{
	display: block;
	padding: 6px;
	width: 198px;
	background-color: #333333;
	color:#ffffff;
	margin:10px 0 0 0;
	font: bold 0.9em arial, helvetica, sans-serif;
}

ul#navcontainer a
{
	display: block;
	padding: 6px 2px 6px 10px;
	width: 198px;
	background-color: #3366FF;
	border-bottom: 1px solid #eeeeee;
	font: bold 0.9em arial, helvetica, sans-serif;
}

ul#navcontainer a:link, ul#navcontainer a:visited
{
	color: #EEE;
	text-decoration: none;
}

ul#navcontainer a:hover
{
	background-color: #000000;
	color: #FF0000;
}

/* END NAVIGATION */




/* BEGIN GET MOZILLA BUTTONS */

div#dominate
{
	padding:5px 0;
	background-color:#9999FF;
}

div.button
{
	margin-top:15px;
	background-color:#3366FF;
	text-align:center;
	padding:5px;
}

div.button a
{
	display:block;
	padding:5px;
	background-color:#ffffff;
}

div.button a img
{
	border:none;
}

/* END GET MOZILLA BUTTONS */



/* BEGIN MAIN CONTENT */

div.content
{
	border:4px solid #333333;
	background-color: #CCCCFF;
	color:#000000;
	margin:15px 15px 60px 240px;
	padding:0px;
}

/* some spacing for the paragraphs */
div.content p
{
	margin:10px 5px;
}

/* the title of the extension */
h1
{
	margin:0;
	padding:5px;
	background-color:#3366FF;
	border:4px outset #3366FF;
	font:bold 1.0em/1.5em times, "times new roman", georgia, serif;
	color:#ffffff;
	text-align:center;
}

/* the description of the extension */
h2
{
	padding-left:6px;
	font: bold 0.9em times, "times new roman", georgia, serif;
}

/* miscellaneous text styles */

p.indent
{
	margin-left:30px;
	margin-right:30px;
}

.note
{
	font-style:italic;
}

bold
{
	font-weight:bold;
}

.revisions
{
	font-weight:bold;
}

div.shouts
{
	margin:15px 15px 60px 240px;
	padding:0px;
}


/* END MAIN CONTENT */







/* BEGIN SECONDARY NAV */

ul.mininav
{
	float:right;
	margin: 6px 4px 0 20px;
	padding: 0;
	list-style-type: none;
	font-family: arial, helvetica, sans-serif;
}

ul.mininav li.pulled
{
	display: block;
	padding: 6px;
	width: 158px;
	background-color: #333333;
	color:#ffffff;
	font: bold 0.7em verdana, arial, helvetica, sans-serif;
}

ul.mininav a
{
	display: block;
	padding: 3px;
	width: 164px;
	background-color: #3366FF;
	border: 1px solid #fff;
	font: bold 0.8em verdana, arial, helvetica, sans-serif;
}

ul.mininav a:link, ul.mininav a:visited
{
	color: #ffffff;
	text-decoration: none;
}

ul.mininav a:hover
{
	background-color: #000000;
	color: #FF0000;
}

/* END SECONDARY NAV */
